#u3657
{
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	border-width: 0px 0px 2px;
}

#u3678
{
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	border-width: 0px 0px 1px;
}

#u82
{
	border-style: none;
	border-color: transparent;
	background-color: #545454;
	position: relative;
}

#u3660
{
	border-style: none;
	border-color: transparent;
	background-color: #3C3C3C;
	position: relative;
}

#u3661-4
{
	font-size: 12px;
	color: #B3B3B3;
	position: relative;
}

#u4713,#u3660_align_to_page,#u3663-3
{
	position: relative;
}

